Name: fhs
Version: 2.2
Release: alt3

Summary: Filesystem Hierarchy Standard
License: distributable
Group: Development/Other
Url: http://www.pathname.com/fhs
BuildArch: noarch

Source: %url/pub/%name-%version-source.tar.bz2
Source1: %name-%version-licence

# Automatically added by buildreq on Sun Oct 20 2002
BuildRequires: groff-base groff-ps

%description
This standard consists of a set of requirements and
guidelines for file and directory placement under UNIX-like
operating systems.  The guidelines are intended to support
interoperability of applications, system administration tools,
development tools, and scripts as well as greater uniformity
of documentation for these systems.

%prep
%setup -q
%__install -p -m644 %SOURCE1 LICENSE

%build
pushd groff
	export GROFF_NO_SGR=1
	make clean
	%make_build TFLAGS='-p -t -mm -Wall'
	bzip2 -9fk fhs.ps
popd

%files
%doc LICENSE groff/fhs.{ps.*,txt}

%changelog
* Sun Oct 20 2002 Dmitry V. Levin <ldv@altlinux.org> 2.2-alt3
- Don't build pdf docs.
- Fixed to built witn new groff.
- Updated buildrequires.

* Wed Aug 14 2002 Dmitry V. Levin <ldv@altlinux.org> 2.2-alt2
- Added buildrequires.

* Tue Aug 13 2002 Dmitry V. Levin <ldv@altlinux.org> 2.2-alt1
- Initial revision.
